/*
*	Orange and Rockland Utilities, Inc.
*	Site URL:            http://www.oru.com/
*	Stylesheet URL:      http://www.oru.com/css/pricetocompare.css
*	Created Date:        2-14-2003
*
*	Copyright © 2003 Orange and Rockland Utilities, Inc. All Rights Reserved
*/

/*
*	Section List
*	------------------------
*	Price to Compare Table Styles
*/


/*-- Price to Compare Table Styles --*/

table.tableTableData tr.trTableDataHeaderRow td.tdTableDataElectricCell {
	background : #DEDFD8;
	font-weight : normal;
}
table.tableTableData tr.trTableDataHeaderRow td.tdTableDataTopElectricCell {
	background : #DEDFD8;
	font-weight : bold;
}
table.tableTableData tr.trTableDataHeaderRow td.tdTableDataGasCell {
	background : #EBEBE8;
	font-weight : normal;
}
table.tableTableData tr.trTableDataHeaderRow td.tdTableDataTopGasCell {
	background : #EBEBE8;
	font-weight : bold;
}
table.tableTableData tr.trTableDataStandardRow td {
	background : #EBEBE8;
	padding-left : .6em;
	font-size : 90%;
	text-align : left;
}
table.tableTableData tr.trTableDataEvenRow td.tdTableDataElectricHighlightCell {
	background : #DEDFD8;
}
table.tableTableData tr.trTableDataEvenRow td.tdTableDataGasHighlightCell {
	background : #EBEBE8;
}
table.tableTableData tr.trTableDataEvenRow td.tdTableDataDateCell {
	font-weight : bold;
	background : #DEDFD8;
}
table.tableTableData tr.trTableDataOddRow td.tdTableDataDateCell {
	background : #EBEBE8;
	font-weight : bold;
}
table.tableTableData tr.trTableDataOddPriceRow td {
	background : #EBEBE8;
}
span.spanCustomerClass {
	font-weight: normal;
}
	